@charset "ISO-8859-1";
.TheArtIndex {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.TableData {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 14px;
}
#italic {
	font-style: italic;
}
#bold {
	font-weight: bold;
}
.RedHighlights {
	color: #900;
	font-size: 10pt;
}
.BlackText {
	color: #000;
}
